package com.happy.vo;

/**
 * @Author: binguo
 * @Date: 2023/9/11 星期一 17:03
 * @Description: com.happy.vo
 * @Version: 1.0
 */
public class HousePriceResultVo {
    /**
     * 日期
     */
    private String date;

    /**
     * 价格
     */
    private String topinfo;

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public String getTopinfo() {
        return topinfo;
    }

    public void setTopinfo(String topinfo) {
        this.topinfo = topinfo;
    }
}
